[audio]
profile-desc="audio"
profile=pseudo-gui
script-opts=osc-layout=box,osc-seekbarstyle=bar,osc-visibility=always,osc-valign=0,osc-vidscale=no,osc-boxalpha=80
geometry=400x120
osd-level=0 		
keep-open=no
ontop=no

[video]
profile-desc="video"
profile=pseudo-gui
script-opts=osc-layout=box,osc-seekbarstyle=bar,osc-visibility=auto,osc-valign=0.9,osc-vidscale=yes,osc-boxalpha=128,osc-scalefullscreen=0.8,osc-scalewindowed=0.8
geometry=720x480 
osd-level=0 		
keep-open=no
ontop=no

